using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace SlnMesnac.Repository.service
{
    public interface IT_RP_StationPara_130Service: IBaseService<T_RP_StationPara_130>
    {
        Task<bool> AddTaskAsync(List<T_RP_StationPara_130> record);
        Task<T_RP_StationPara_130> GetResultAsync(string jpcode );
        Task<bool> UpdateResultAsync(T_RP_StationPara_130 T_RP_StationPara_130);

    }
}